easy_install pylons failure - www.myghty.org unavailable

skip at pobox.com skip at pobox.com
Wed Jan 24 04:37:25 CET 2007


I'm trying to easy_install pylons.  Alas:

    $ easy_install pylons
    Searching for pylons
    Best match: Pylons 0.9.4.1
    Processing Pylons-0.9.4.1-py2.5.egg
    Pylons 0.9.4.1 is already the active version in easy-install.pth

    Using /usr/local/mojam/lib/python2.5/site-packages/Pylons-0.9.4.1-py2.5.egg
    Processing dependencies for pylons
    Searching for Myghty>=1.1
    Reading http://cheeseshop.python.org/pypi/Myghty/
    Reading http://cheeseshop.python.org/pypi/Myghty/1.1
    Reading http://www.myghty.org
    error: Download error: (111, 'Connection refused')

Is it not able to get past this point because there is only one source for
Myghty or does it always need to go to a package's home page?  I was able to
work around this by manually downloading the Myghty-1.1.tar.gz file and
installing it.

Skip




More information about the Python-list mailing list